Subject: Re: [bug#38395] Acknowledgement ([PATCH] gnu: mumble: Update to 1.3.0.)

From: Christopher Lemmer Webber <[email-masked]>
Date: Wed, 04 Dec 2019 18:24:16 -0500

Ivan Vilata i Balaguer writes:

> Is there anything still missing in the patch that I could work on for it to
> get merged?  Thanks!

Hi!

I tried getting it to run but I ran into errors compiling it.  But then
I didn't get around to posting what they were to the list and something
else came up and I don't remember what they were. :\

I can see if I can find time to look again soon but I can't promise
anything.